0 Replies Latest reply on Mar 2, 2004 10:22 AM by Colin Toal

    JBOSS 3.2.x and SAXON

    Colin Toal Newbie

      Hi all,

      I'd like to use the SAXON library in an EJB I've created in JBOSS. The problem is that I think the latest version of Saxon cannot be used by the JBOSS application server to provide it with TrAX API implementation.

      When SAXON is in the server's classpath - the server breaks. I can't seem to package things correctly to have SAXON accessible to my code either. Any help would be appreciated.

      Colin